The elgg I installed is not accessible

1.  I downloaded version 2.3.14

2.  nginx is 1.15.11     mysql is 5.7.26       PHP Version 7.3.4

3.  Requirements check  

Your server does not support automatic testing of the rewrite rules and your browser does not support checking via JavaScript. You can continue the installation, but you may experience problems with your site. You can manually test the rewrite rules by clicking this link: test. You will see the word success if the rules are working.

  4. when I install . I cannot open the website, Is shows 404 .

why?